# 获取学校的年级和班级信息

## 修改记录


## 接口定义

    /v1/get_school_grade_and_class
    GET

## Request

API请求参数

### Head

     X-DeviceInformation  {String}       设备信息, 格式为: {osName}/{osVersion}/{appVersion}/{deviceSN}/{activeAccount}
     X-Sign               {String}       rsa(activeAccount+'_'+timestamp) 加密

### Form Parameters

 schoolId          {String}

## Response


### Example


**Command**

##### Android

    curl -X GET \

       -H "X-DeviceInformation: 5ebfdbca1a5d4dbd4a6cc8e835276779" \
       -H "X-Sign: xxxxxxxx"
       http://localhost:8080/v1/get_school_grade_and_class

**Output**

    {
        "errno": 200,
        "data": {
            [
                {
                    "gradeId": 11,
                    "gradeName": "6",
                    "list": [
                        {
                            "classId": 1824,
                            "className": "3",
                            "orderlist": 0
                        },
                        {
                            "classId": 1823,
                            "className": "2",
                            "orderlist": 0
                        }
                    ]
                }
            ]
        },
        "msg": "success"
    }