# 上传批量数据


## 修改历史


## 接口定义

    /v1/terminal_remote_cmd
    POST

## Request

API请求参数

### Head

### Form Parameters

    equipmentId         {String}    RSA

## Response


cmd 上传命令
    backup 上传备份数据 params  月份，如果为空就是当前月份，允许多个月份上传用逗号隔开(6,7,8)上传六七八月份的数据
    log    上传log     params  月份，同上

### Example

**Command**

    curl -X POST \
       -H "X-Sign: xxxxxxxx"
       -H "X-DeviceInformation: Android%2F5.0%2F4.8%2Fxxxxx%2FtestName" \
       -G \
       --data-urlencode 'deviceSn=111111' \
       http://localhost:8080/v1/terminal_remote_cmd

**Output**

    {
      "data": {
        "cmd": "backup",
        "params": "1",
        "cmdTime":18910265201,
        "serverTime":18910265201,
      },
      "errno": 200,
      "msg": "success"
    }